curl --request GET \
--url https://api.onkernel.com/browsers/{id}/replays \
--header 'Authorization: Bearer <token>'[
{
"replay_id": "<string>",
"started_at": "2023-11-07T05:31:56Z",
"finished_at": "2023-11-07T05:31:56Z",
"replay_view_url": "https://api.onkernel.com/browser/replays?jwt=eyJ0eXAi...&replay_id=7e2c1a9f-1234-4cde-9abc-ffeedd001122"
}
]List all replays for the specified browser session.
curl --request GET \
--url https://api.onkernel.com/browsers/{id}/replays \
--header 'Authorization: Bearer <token>'[
{
"replay_id": "<string>",
"started_at": "2023-11-07T05:31:56Z",
"finished_at": "2023-11-07T05:31:56Z",
"replay_view_url": "https://api.onkernel.com/browser/replays?jwt=eyJ0eXAi...&replay_id=7e2c1a9f-1234-4cde-9abc-ffeedd001122"
}
]Documentation Index
Fetch the complete documentation index at: https://tbd-6fc993ce-mintlify-profile-hot-load-save-changes-21459.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Browser session ID
List of replays retrieved successfully.
Unique identifier for the replay recording.
Timestamp when replay started
Timestamp when replay finished
URL for viewing the replay recording.
"https://api.onkernel.com/browser/replays?jwt=eyJ0eXAi...&replay_id=7e2c1a9f-1234-4cde-9abc-ffeedd001122"